Subject: Message from Walmart.com Customer, Ref ID: 131541577501480B988264B152173A67
From: Naya Robinson <[email-masked]>
To: Designer Living <[email-masked]>
Date: Tue, 14 Nov 2023 21:21:26 +0000

Hi Designer Living,

You have received an inquiry from Naya Robinson

I had just called you guys about my order. My name is Naya and what I ordered was no where near close to what I had ordered. You can reach me back at 8162637710

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 131541577501480B988264B152173A67